- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# StringDimensions Member List

This is the complete list of members for StringDimensions, including all inherited members.

accrueXAdvance(const double xAdv) | StringDimensions | `[inline]`
getLineSpacing() | StringDimensions | `[inline]`
getXAdvance() | StringDimensions | `[inline]`
getYMax() | StringDimensions | `[inline]`
getYMin() | StringDimensions | `[inline]`
lineSpacingFactor | StringDimensions | `[private]`
setYMax(const double yMax) | StringDimensions | `[inline]`
setYMin(const double yMin) | StringDimensions | `[inline]`
StringDimensions(double xAdv=0.0, double yMin=0.0, double yMax=0.0, double spacingFactor=1.2) | StringDimensions | `[inline]`
xadv | StringDimensions | `[private]`
ymax | StringDimensions | `[private]`
ymin | StringDimensions | `[private]`